# The URL the site will be built for
base_url = "https://lynxize.dev"

compile_sass = false
build_search_index = false

generate_feeds = false # set to true in the blog _index

author="lynxize"

[markdown]
highlight_code = true
extra_syntaxes_and_themes=["highlight_themes"]
highlight_theme = "Erebus"

external_links_target_blank = true
external_links_no_referrer = true


[extra]
